export const GET_CAMPAIGNS_REQUEST = 'GET_CAMPAIGNS_REQUEST';

export const GET_CAMPAIGNS_SUCCESS = 'CAMPAIGNS_SUCCESS';

export const GET_CAMPAIGNS_FAILURE = 'CAMPAIGNS_FAILURE';

export const ACTIVE_CAMPAIGN_SUCCESS = 'ACTIVE_CAMPAIGN_SUCCESS';

export const ACTIVE_CAMPAIGN_REMOVED = 'ACTIVE_CAMPAIGN_REMOVED';

export const GET_CONVERSATIONS_REQUEST = 'CONVERSATIONS_REQUEST';

export const GET_CONVERSATIONS_SUCCESS = 'CONVERSATIONS_SUCCESS';

export const GET_CONVERSATIONS_FAILURE = 'CONVERSATIONS_FAILURE';

export const ACTIVE_CONVERSATION_SUCCESS = 'ACTIVE_CONVERSATION_SUCCESS';

export const ACTIVE_CONVERSATION_REMOVED = 'ACTIVE_CONVERSATION_REMOVED';

export const FETCH_BY_URL_SUCCESS = 'FETCH_BY_URL_SUCCESS';
